/* ===================== 样式重置 ===================== */
html { overflow-y:scroll; overflow-x:auto; }
body { margin:0; color:#6c6c6c; font:12px/21px "宋体"; background:url(http://www.qiyipic.com/common/ztym_images/topBg.png) 0 0 repeat-x #fff; }
ul, ol, li, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, input { margin:0; padding:0; }
img, fieldset { border:none; }
li { list-style:none; }
select, input, img { vertical-align:middle; }
select, input, textarea { font-size:12px; }
a { color:#010101; text-decoration:none; }
a:hover { color:#4c7d08; text-decoration:underline; }
div, ul, dl { zoom:1; }
div:after, ul:after, dl:after { content:""; display:block; clear:both; height:0; visibility:hidden; }
/* 标准二级导航 */
.nav { padding-bottom:1px; width:970px; margin:0 auto; }
.navBg { background:url(http://www.qiyipic.com/common/images/MenuBg.png) 0 100px no-repeat; }
.navLogo { float:left; }
.navLogo img { float:left; }
.navList { float:left; font:12px/26px "宋体"; padding-left:20px; color:#dedede; }
/* 头部搜索 */
.navSearch { float:right; padding:1px 4px 0 0; position:relative; z-index:3; }
.navFormList { position:absolute; width:300px; background:#fff; border:1px solid #808080; right:0; top:23px; line-height:23px; font-size:14px; }
.navFormList a, .navFormList a:hover { display:block; padding:0 5px; zoom:1; background:#fff; color:#000; text-decoration:none; }
.navFormList a.a1, .navFormList a.a1:hover { background:#e7e7e7; }
.inputText { background-position:0 100%; border:none; height:14px; width:230px; padding:3px 4px; border-left:1px solid #c4c4c4; border-bottom:1px solid #f0eff0; }
.inputbtn { background-position:-800px 100%; border:none; height:21px; width:60px; cursor:pointer; }
.inputbtn_ { background-position:-900px 100%; }
.navLinks { float:right; line-height:26px; padding-right:12px; position:relative; z-index:2; }
.navLinks a.a1, .navLinks a.a2 { display:inline-block; padding-right:15px; width:101px; text-align:center; position:relative; z-index:3; vertical-align:middle; }
.navLinks a.a1 { background:url(http://www.qiyipic.com/common/qiyi_images/iconBg2.png) right -33px no-repeat; }
.navLinks a.a2, .navLinks a.a2:hover { background:url(http://www.qiyipic.com/common/qiyi_images/topbg.png) 0 1px no-repeat; height:26px; color:#000; line-height:26px; text-decoration:none; }
.topC { top:25px; position:absolute; text-align:left; }
.topCBg { background:#fffff0; border:solid #ddca7f; border-width:1px 1px 0; padding:8px 0; line-height:21px; z-index:2; position:relative; }
.topCBottomBg { background:url(http://www.qiyipic.com/common/qiyi_images/topBottomBg.png) bottom no-repeat; margin:-1px; height:9px; font-size:0; position:relative; }
.topC p { margin:0 10px; line-height:25px; }
.topC .pRight { text-align:right; }
.topC a.jixuLink { color:#589c03; text-decoration:underline; }
.topC a.jixuLink:hover { color:#4a7f07; }
.topC_ulList { padding:0 5px; margin:0 5px; }
.topC_ulList li { border-bottom:1px solid #e2e2e2; padding:5px 0; line-height:18px; padding-left:15px; }
.topC1 { height:260px; }
.topC1 .topC_ulList { overflow-x:hidden; overflow-y:scroll; height:230px; }
.shutdown { background:url(http://www.qiyipic.com/common/images/shutdown.gif) 6px 4px no-repeat; width:18px; height:18px; display:inline-block; vertical-align:middle; margin-left:-21px; display:inline; float:left; }
.shutdown:hover { background-postion:6px -67px; }
#topC1 { width:223px; left:0; }
/* 主内容 */
.main{ width:100%; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_mainbg.jpg) repeat-y center top; color:#808080;}
.mainin{ width:100%; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_topbg.jpg) center top no-repeat; }
.topplate{ width:940px; margin:0 auto 19px; padding:248px 0 0;}
.flash{ float:left; width:600px; height:290px; border:#959595 1px solid;}
.flash img{ margin:5px;}
.righttext{ float:right; width:314px; font-size:14px; color:#808080;}
.hotplate{ width:950px; margin:auto; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_titlepic.jpg) left top no-repeat; position:relative;}
.hotplatebox{ width:926px; margin:30px 0 20px 9px; height:180px; border-left:#ede2c6 1px solid; border-right:#ede2c6 1px solid; display:inline-table; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_titleb_pic.jpg) -10px  bottom no-repeat #fbfbfb; }
.hotplatebox ul{ margin:0px; padding:0px; list-style-type:none; float:left; width:860px;}
.hotplatebox ul li{ margin:0 18px 0px 7px; padding:0px; list-style-type:none; width:190px; text-align:center; float:left; display:inline; font-size:14px;}
.hotplatebox ul li img{ margin:5px}
.leftnav{ width:18px; height:104px; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_left.jpg); float:left; margin:10px 0 0 14px; display:inline; cursor:pointer}
.leftnav:hover{ width:18px; height:104px; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_left2.jpg); float:left; margin:10px 0 0 14px; display:inline; cursor:pointer}
.rightnav{ width:18px; height:104px; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_right2.jpg); float:left; margin:10px 0 0 0; cursor:pointer}
.rightnav:hover{ width:18px; height:104px; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_right.jpg); float:left; margin:10px 0 0 0; cursor:pointer}
.h4title{ font-size:16px; font-family:"微软雅黑" ; color:#fff; padding:8px 0 0 50px}
.h4titleR{ font-size:16px; font-family:"微软雅黑" ; color:#fff;  position:absolute; top:10px; left:50px;}
.hotplateboxR{ width:926px; margin:25px 0 20px 9px;  border-left:#ede2c6 1px solid; border-right:#ede2c6 1px solid; display:inline-table; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_titleb_pic.jpg) -10px  bottom no-repeat #fbfbfb; }
.hotplateboxR ul{ margin:0px 0 0px 0; padding:0px; list-style-type:none; float:left; width:621px; height:226px; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_p_r.jpg) no-repeat top right}
.hotplateboxR ul li{ margin:20px 10px 0 15px; padding:0px; list-style-type:none; width:177px; text-align:center; float:left; display:inline; font-size:14px;}
.hotplateboxR ul li img{margin:5px;}
.link a{ border:#c3c3c3 1px solid; text-decoration:none; display:block; width:175px; height:128px; margin:0 0 5px 0; padding:0px;}
.link a:hover{ border:#83bb48 1px solid; text-decoration:none; display:block; width:175px; height:128px; margin:0 0 5px 0; padding:0px;}
.textp{ width:274px;  float:right; font-family:"微软雅黑" ; padding-right:15px; color:#808080; font-family:"微软雅黑" }
.hotplateboxM{ width:926px; margin:25px 0 20px 9px;  border-left:#ede2c6 1px solid; border-right:#ede2c6 1px solid; display:inline-table; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_titleb_pic.jpg) -10px  bottom no-repeat #fbfbfb;}
.hotplateboxM ul{ margin:0px 0 0 7px; padding:0 0 15px 0; list-style-type:none; float:left; width:570px; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_p_b.jpg) no-repeat right; display:inline;}
.hotplateboxM ul li{ margin:200px 10px 0 10px; padding:0px; list-style-type:none; width:105px; text-align:center; float:left; display:inline; font-size:14px;}
.hotplateboxM ul li img{margin:5px;}
.linkT a{ border:#c3c3c3 1px solid; text-decoration:none; display:block; width:103px; height:136px; margin:0 0 5px 0; padding:0px;}
.linkT a:hover{ border:#83bb48 1px solid; text-decoration:none; display:block; width:103px; height:136px; margin:0 0 5px 0; padding:0px;}
.texttopu{ position:absolute; width:580px; left:30px}
.texttopu img{ margin:5px; float:left; display:inline;}
.link2 a{ border:#c3c3c3 1px solid; text-decoration:none; display:block; width:240px; height:161px; margin:0 0 5px 0; padding:0px; float:left; margin-right:10px;}
.link2 a:hover{ border:#83bb48 1px solid; text-decoration:none; display:block; width:240px; height:161px; margin:0 0 5px 0; padding:0px; float:left; margin-right:10px;}
.leftnav2{ width:18px; height:104px; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_left.jpg); float:left; margin:220px 0 0 20px; display:inline; cursor:pointer}
.leftnav2:hover{ width:18px; height:104px; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_left2.jpg); float:left; margin:220px 0 0 20px; display:inline; cursor:pointer}
.rightnav2{ width:18px; height:104px; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_right2.jpg); float:left; margin:220px 0 0 -50px;cursor:pointer}
.rightnav2:hover{ width:18px; height:104px; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_right.jpg); float:left; margin:220px 0 0 -50px;cursor:pointer}
.righttextpio{ position:absolute; right:15px; top:50px;}
.pinc{ width:294px; height:184px;}
.pinc img{ float:left; margin:5px; display:inline}
.link3 a{ border:#c3c3c3 1px solid; text-decoration:none; display:block; width:130px; height:171px; margin:0 0 5px 0; padding:0px; float:left; margin-right:10px;}
.link3 a:hover{ border:#83bb48 1px solid; text-decoration:none; display:block; width:130px; height:171px; margin:0 0 5px 0; padding:0px; float:left; margin-right:10px;}
.allbox{ width:950px; margin:0 auto 19px; position:relative;}
.allpro{ width:634px; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_min_title.jpg) left top no-repeat; float:left; position:relative;}
.allpro_down{ width:619px; height:340px; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_min_b_title.jpg) -10px bottom no-repeat #fbfbfb; border-right:#ede2c6 1px solid; border-left:#ede2c6 1px solid; display:inline-table; margin:40px 0 0 9px}
.allpro_down ul{ margin:20px 0 0 20px; padding:0px; list-style-type:none;}
.allpro_down ul li{ margin:0 15px 10px 0; padding:0px; float:left; width:276px; height:143px;}
.link4 a{ border:#c3c3c3 1px solid; text-decoration:none; display:block; width:105px; height:138px; margin:0 0 5px 0; padding:0px; float:left; margin-right:10px;}
.allpro_down ul li img{ margin:5px; float:left; display:inline}
.link4 a:hover{ border:#83bb48 1px solid; text-decoration:none; display:block; width:105px; height:138px; margin:0 0 5px 0; padding:0px; float:left; margin-right:10px;}
.allhd{ width:308px; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_r_min_title.jpg) no-repeat left top; float:right; position:relative;}
.allhdin{ width:278px; height:340px; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_r_min_b_title.jpg) -15px  bottom no-repeat #fbfbfb;border-right:#ede2c6 1px solid; border-left:#ede2c6 1px solid; display:inline-table; margin:40px 0 0 14px}
.allhdin ul{ margin:5px 0 0; padding:0px; list-style-type:none;}
.allhdin ul li{ margin:0 auto; padding:0px; border-bottom:#bdbdbd 1px dashed; width:249px; height:102px; }
.allhdin ul li img{ float:left; margin:1px;}
.link5 a{ border:#c3c3c3 1px solid; text-decoration:none; display:block; width:106px;  margin:12px 0 5px 0; padding:0px; float:left; width:112px; height:72px; margin-right:10px;}
.link5 a:hover{ border:#83bb48 1px solid; text-decoration:none; display:block; width:106px;  margin:12px 0 5px 0; padding:0px; float:left; width:112px; height:72px; margin-right:10px;}
.leftup{ float:left; width:101px; height:14px; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_u_d.jpg) no-repeat; margin:22px 0 0 20px;_margin:28px 0 0 20px; display:inline; cursor:pointer}
.leftup:hover{ float:left; width:101px; height:14px; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_u_d.jpg) 0px -15px no-repeat; margin:22px 0 0 20px;_margin:28px 0 0 20px; display:inline; cursor:pointer}
.rightup{ float:left; width:101px; height:14px; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_u_d.jpg) -105px -15px no-repeat; margin:22px 0 0 0;_margin:28px 0 0 0; cursor:pointer}
.rightup:hover{ float:left; width:101px; height:14px; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_u_d.jpg) -105px 0px no-repeat; margin:22px 0 0 0;_margin:28px 0 0 0; cursor:pointer}
.hotplateboxQ{ width:926px; margin:30px 0 20px 9px; border-left:#ede2c6 1px solid; border-right:#ede2c6 1px solid; display:inline-table; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_titleb_pic.jpg) -10px  bottom no-repeat #fbfbfb; }
.hotplateboxQ ul{ margin:0; padding:0 0 10px 0; list-style-type:none; float:left; width:820px; display:inline;}
.hotplateboxQ ul li{ margin:0 17px 0 15px; padding:0px; list-style-type:none; width:130px; text-align:center; float:left; display:inline; font-size:14px;}
.link6 a{ border:#c3c3c3 1px solid; text-decoration:none; display:block; width:130px; height:170px; margin:0 0 5px 0; padding:0px;}
.hotplateboxQ ul li img{ margin:5px;}
.link6 a:hover{ border:#83bb48 1px solid; text-decoration:none; display:block; width:130px; height:170px; margin:0 0 5px 0; padding:0px;}
.leftnavE{ width:18px; height:104px; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_left.jpg); float:left; margin:30px 0 0 30px; cursor:pointer}
.leftnavE:hover{ width:18px; height:104px; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_left2.jpg); float:left; margin:30px 0 0 30px; cursor:pointer}
.rightnavE{ width:18px; height:104px; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_right2.jpg); float:left; margin:30px 0 0; cursor:pointer }
.rightnavE:hover{ width:18px; height:104px; background:url(http://www.qiyipic.com/common/fix/ztym_images/w_right.jpg); float:left; margin:30px 0 0; cursor:pointer }
.b_title{ font-weight:bold; font-size:18px; font-family:"微软雅黑"; text-align:center; color:#000;}
.s_title{ font-weight:normal; color:#000; font-family:"微软雅黑"; font-size:14px;}
.s_titleR{ font-weight:normal; color:#000; font-family:"微软雅黑"; font-size:14px; margin:8px 0 0}
.piclis a{ width:200px; height:136px; display:block; border:#c3c3c3 1px solid;}
.piclis a:hover{ width:200px; height:136px; display:block; border:#83bb48 1px solid;}
/* 标准尾 */
.footer { line-height:20px; text-align:center; padding:20px 0 40px; margin-top:15px; background:url(http://www.qiyipic.com/common/images/footerBg.png) 0 0 no-repeat; clear:both; width:950px; margin:20px auto; }
.footer, .footer a { color:#6b6b6b; }
.footer a:hover { color:#4c7d08; }
.fEn { font-family:Arial; }